	subroutine	sub21(n)
	common	/table1/x(100),y(100)

	m=n
	type 1000,m
	write (1,1000) m
1000	format(x,'....Into SUB21 from ',I2)

	call sub12(4)		!From region 4

	type 1010
	write (1,1010)
1010	format(x,'....Back to SUB21')

	call ohandl(m)
	return
	end

	subroutine	dum21()
	return
	end
